<template>
  <div>
    <v-container>
      <v-row>
        <v-col>
          <h1 class="display-1 pb-6">
            Privacy
          </h1>
        </v-col>
      </v-row>
      <v-row>
        <v-col>
          <span class="title">1. Confidentiality</span>
          <p class="body-1">
            Anything said between any two or more group members at any time is
            part of the group and is confidential. I understand that everything
            said in group is confidential. I agree to keep secret the names of
            other members of the group and what is said in the group. I agree to
            keep secret anything which occurs between or among group members. I
            understand that there is an exception to this confidentiality which
            applies to the group leader. If the group leader believes that
            someone is in danger, the leader has a professional obligation to
            take direct action in order to keep everyone safe. I agree not to
            keep secret from the group anything which occurs within the group.
            Anything which occurs between or among any members is part of the
            group is kept secret from anyone outside of the group but is not
            kept secret from the group. This also applies to any individual
            meetings you may have with a group leader. I understand that if I
            violate this confidentiality I could be removed from the group.
          </p>
          <span class="title">2. Privacy (The Stop Rule)</span>
          <p class="body-1">
            No group member is ever required to answer any question, to
            participate in any activity, or to tell anything. If I am asked
            questions or asked to participate in an activity which makes me feel
            uncomfortable, I understand that I have the right to pass, that is,
            the right to refuse. I agree that will never pressure other group
            members to participate in any discussion or activity after the
            member has passed or refused. I understand that the group leader is
            obliged to protect this right. I also understand that I will benefit
            more from group the more I am able to take risks in sharing and
            participating.
          </p>
          <span class="title">3. Dignity</span>
          <p class="body-1">
            No group member is ever humiliated, hazed, or abused in any way. I
            agree to avoid this destructive behavior.
          </p>
          <span class="title">4. Violence or intimidation</span>
          <p class="body-1">
            Violence or intimidation toward other group members is never
            tolerated. I understand that I must never be violent or intimidating
            toward other group members and that if I threaten to harm persons or
            property I will be asked to leave the group.
          </p>
          <span class="title">5. Alcohol and Other Drugs</span>
          <p class="body-1">
            Group members cannot participate in the group under the influence of
            alcohol or other mind altering drugs. When under the influence of
            chemicals, persons do not have access to their emotions and have
            less control over their behavior. I understand that if the leader
            believes that I am under the influence of alcohol or other drugs, I
            will be asked to leave the group.
          </p>
          <span class="title">6. Exclusive relationships</span>
          <p class="body-1">
            Dating and other exclusive relationships between or among group
            members are not a good idea. The relationships can make other group
            members feel left out. When a couple breaks up, for example, this
            can be most painful and may make it impossible for these people to
            continue in the group. Since anything which occurs between or among
            group members is part of the group, members who are dating or in
            very exclusive relationships may be embarrassed when their intimate
            moments are discussed in the group.
          </p>
          <span class="title">7. Gossip</span>
          <p class="body-1">
            Gossip and secret grudges can be very destructive in a group. I
            agree that if I have something to say to another group member, I
            will try to say it to the member directly rather than talk about
            him/ her behind his/her back.
          </p>
          <span class="title">8. Attendance</span>
          <p class="body-1">
            I agree that I will attend every meeting unless an emergency arises.
            If an emergency should arise I will notify the group leader prior to
            the meeting to tell him or her that I will be unable to attend. I
            understand that the group leader will tell the group what has
            happened. I understand that if I have three unexcused absences, my
            continued group membership will be discussed.
          </p>
          <span class="title">9. Internet Connectivity</span>
          <p class="body-1">
            I feel very strongly that the members of the group should form and
            participate in an online group limited to the group members. Of
            course, the same cautionary notes apply to the internet
            communications in terms of both confidentiality and inter-group
            sharing. (I have used this model very successfully, and it
            significantly enhances a healthy form of interconnection.)
          </p>
          <span class="title">10. Responsibilities</span>
          <p class="body-1">
            I understand that it is the group leader's responsibility to enforce
            these procedures and guidelines. The group may, when it wishes,
            propose other procedures and guidelines which will be up to the
            group to monitor.
          </p>
          <span class="title">11. Termination</span>
          <p class="body-1">
            Usually, group members decide, within the group, with the leader,
            when it is time to leave the group. Sometimes it is necessary for a
            group member to leave the group unexpectedly. This can cause group
            members to wonder if they have harmed the leaving member. I promise
            that if I must leave the group unexpectedly, I will come to a last
            group meeting and tell the members that I am leaving and say
            goodbye. I agree to announce this at the beginning of the last
            meeting so that the group has time to ask questions and say goodbye.
            If I decide to leave the group the group members may express their
            concerns but also respect the decision of the person wishing to
            leave.
          </p>
        </v-col>
      </v-row>
    </v-container>

    <Footer />
  </div>
</template>

<script>
import Footer from '@/components/Shared/Footer'

export default {
  head() {
    return {
      title: {
        inner: 'FAQ'
      },
      meta: [
        {
          name: 'description',
          content: `${this.appTitle} FAQ circle`,
          id: 'desc'
        }
      ]
    }
  },
  components: {
    Footer
  }
}
</script>

<style lang="scss" scoped>
.section {
  padding: 4rem 0 4rem 0;
  z-index: 9;
  .image-wrap {
    z-index: 9;
  }
}
</style>
